
@import url('https://fonts.googleapis.com/css2?family=Orbitron&display=swap');

.fuentegv{
    font-family:Orbitron;
    text-align: center;
    font-size:20px;
    color: white;
}

main > .container {
    padding: 70px 15px 20px;
    
    
}



body {
  background-color: #000000; 
  color: #aad399; 
   
  padding-top: 70px;
}

.btn, .form-control, .navbar, .panel, .modal-content {
  background-color: #000000; 
  border-color: #aad399;
  color: #aad399; 
}








































.dado-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}








@media (min-width: 768px) {
    .bitacora-index {
        grid-template-columns: repeat(4, 1fr);
    }
}


@media (min-width: 992px) {
    .bitacora-index {
        grid-template-columns: repeat(6, 1fr); 
    }
}







:root {
    --color-primario: #aad399; 
    --color-secundario: #f5df61; 
    
}

.bitacora-index {
    color: #fff;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
    max-width: 2000px;
    margin: auto;
    background: var(--degradado-primario);
}

/* Animaciones y transiciones */
@keyframes resplandor {
    0% { box-shadow: 0 0 5px #30cfd0; }
    50% { box-shadow: 0 0 20px #30cfd0; }
    100% { box-shadow: 0 0 5px #30cfd0; }
}

.card {
    background-color: #000; 
    color: #aad399; 
    border: 1px solid #aad399; 
    box-shadow: 0 0 5px #aad399; 
    padding: 10px 20px; 
    font-size: 16px; 
    font-weight: bold; 
    border-radius: 15px; 
    box-shadow: 0 0 10px rgba(0, 255, 0, 0.5);
    transition: transform 0.5s ease, box-shadow 0.5s ease; /* Transición suave para hover */
}

.card:hover {
    transform: translateY(-5px);
    animation: resplandor 2s infinite;
    
}


.btn-primary {
    background: var(--color-primario);
    border: none;
    color: white;
    padding: 10px 20px;
    border-radius: 25px;
    transition: background-color 0.3s ease;
}

.btn-primary:hover {
    background: var(--color-secundario);
}





.btn-createBitacora {
        background: var(--color-primario);
        border: none;
        color: white;
        padding: 10px 20px;
        border-radius: 25px;
        transition: background-color 0.3s ease;
    }    

.btn-createBitacora:hover {
    background: var(--color-secundario);
    }    


    
    
.btn-success {
    background: var(--color-primario);
    border: none;
    color: white;
    padding: 10px 20px;
    border-radius: 25px;
    transition: background-color 0.3s ease;
}

.btn-succes:hover {
    background: var(--color-secundario);
    } 
    
    
    
    
    
    
    
/* BOTON MASCOTA */

.btn-fijo {
    background-color: transparent; 
    color: white; 
    border: 2px solid #aad399; 
    font-size: 16px; 
    border-radius: 15px; 
    position: fixed;
    bottom: 50px;
    right: 30px;
    z-index: 100;
    padding: 20px 40px; 
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    transition: transform 0.2s ease-in-out;
    box-shadow: 0 0 10px rgba(0, 255, 0, 0.5);     
}


.btn-fijo-site:hover {
    transform: scale(1.1);
}






    














































 







